import * as React from "react";

export const MenuShop = () => (
  <svg
    width="38"
    height="28"
    viewBox="0 0 38 28"
    fill="none"
    xmlns="http://www.w3.org/2000/svg"
  >
    <path
      d="M32.0916 10.1833C34.9037 10.1833 37.1833 7.90367 37.1833 5.09163C37.1833 2.2796 34.9037 0 32.0916 0C29.2796 0 27 2.2796 27 5.09163C27 7.90367 29.2796 10.1833 32.0916 10.1833Z"
      fill="#FFF06A"
    />
    <path d="M0 26.8584H35" stroke="#3D3D3D" stroke-miterlimit="10" />
    <path
      d="M31.2357 6.29712H32.6266L34.338 10.9685H0.720581L2.43205 6.29712H29.5632"
      stroke="#3D3D3D"
      stroke-miterlimit="10"
    />
    <path
      d="M32.6265 6.29701V3H2.43201V6.29701"
      stroke="#3D3D3D"
      stroke-miterlimit="10"
    />
    <path
      d="M2.43201 26.8584V13.2581"
      stroke="#3D3D3D"
      stroke-miterlimit="10"
    />
    <path
      d="M0.720581 10.9685V11.983C0.720581 12.6871 1.27527 13.2581 1.96097 13.2581H2.84597C3.53028 13.2581 4.08637 12.6871 4.08637 11.983V10.9685"
      stroke="#3D3D3D"
      stroke-miterlimit="10"
    />
    <path
      d="M4.08496 10.9685V11.983C4.08496 12.6871 4.63965 13.2581 5.32535 13.2581H6.21035C6.89466 13.2581 7.45075 12.6871 7.45075 11.983V10.9685"
      stroke="#3D3D3D"
      stroke-miterlimit="10"
    />
    <path
      d="M7.448 10.9685V11.983C7.448 12.6871 8.00269 13.2581 8.68839 13.2581H9.57339C10.2577 13.2581 10.8138 12.6871 10.8138 11.983V10.9685"
      stroke="#3D3D3D"
      stroke-miterlimit="10"
    />
    <path
      d="M10.8123 10.9685V11.983C10.8123 12.6871 11.3669 13.2581 12.0526 13.2581H12.9376C13.622 13.2581 14.178 12.6871 14.178 11.983V10.9685"
      stroke="#3D3D3D"
      stroke-miterlimit="10"
    />
    <path
      d="M14.1753 10.9685V11.983C14.1753 12.6871 14.73 13.2581 15.4157 13.2581H16.3007C16.985 13.2581 17.5411 12.6871 17.5411 11.983V10.9685"
      stroke="#3D3D3D"
      stroke-miterlimit="10"
    />
    <path
      d="M17.5398 10.9685V11.983C17.5398 12.6871 18.0945 13.2581 18.7802 13.2581H19.6652C20.3495 13.2581 20.9056 12.6871 20.9056 11.983V10.9685"
      stroke="#3D3D3D"
      stroke-miterlimit="10"
    />
    <path
      d="M20.9027 10.9685V11.983C20.9027 12.6871 21.4574 13.2581 22.1431 13.2581H23.0281C23.7124 13.2581 24.2685 12.6871 24.2685 11.983V10.9685"
      stroke="#3D3D3D"
      stroke-miterlimit="10"
    />
    <path
      d="M24.2671 10.9685V11.983C24.2671 12.6871 24.8218 13.2581 25.5075 13.2581H26.3925C27.0768 13.2581 27.6329 12.6871 27.6329 11.983V10.9685"
      stroke="#3D3D3D"
      stroke-miterlimit="10"
    />
    <path
      d="M27.6301 10.9685V11.983C27.6301 12.6871 28.1848 13.2581 28.8705 13.2581H29.7555C30.4398 13.2581 30.9959 12.6871 30.9959 11.983V10.9685"
      stroke="#3D3D3D"
      stroke-miterlimit="10"
    />
    <path
      d="M30.9945 10.9685V11.983C30.9945 12.6871 31.5492 13.2581 32.2349 13.2581H33.1199C33.8042 13.2581 34.3603 12.6871 34.3603 11.983V10.9685"
      stroke="#3D3D3D"
      stroke-miterlimit="10"
    />
    <path d="M5.7699 13.2607V26.8611" stroke="#3D3D3D" stroke-miterlimit="10" />
    <path
      d="M12.4932 13.2581V26.8584"
      stroke="#3D3D3D"
      stroke-miterlimit="10"
    />
    <path d="M5.7699 22.9395H12.4931" stroke="#3D3D3D" stroke-miterlimit="10" />
    <path
      d="M14.6938 13.0186V22.9393H29.3124V13.2608"
      stroke="#3D3D3D"
      stroke-miterlimit="10"
    />
    <path
      d="M14.6938 20.6284H29.3124"
      stroke="#3D3D3D"
      stroke-miterlimit="10"
    />
    <path
      d="M32.6768 13.2581V26.8584"
      stroke="#3D3D3D"
      stroke-miterlimit="10"
    />
  </svg>
);
